/*
===============================================
	MAIN.CSS
	--------
	- This CSS file is same for all pages.
===============================================
*/

/* Team Popup CSS */

body .custom-popup-container .custom-popup.team-popup .popup-inner{
	width: 1180px;
}

body .custom-popup-container .custom-popup.team-popup .popup-content{
	display: flex;
	background: #FFF;
	border-radius: 8px;
	overflow: hidden;
}

body .custom-popup.team-popup .team-image-col{
	position: relative;
	width: 35%;
	display: flex;
	align-items: flex-end;
}

body .custom-popup.team-popup .team-content-col{
	width: 65%;
	padding: 40px 70px;
}

body .custom-popup.team-popup .team-content-col .team-content{
	max-height: 420px;
	overflow-y: scroll;
	padding-right: 60px;
}

body .custom-popup.team-popup .team-image-col .team-image{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: calc(100% - 140px);
}

body .custom-popup.team-popup .team-image-col .team-image img{
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
}

body .custom-popup.team-popup .team-social{
	position: relative;
	background: #FDB812;
	height: 140px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	flex-wrap: wrap;
}

body .custom-popup.team-popup .team-social .social-heading{
	text-align: center;
	width: 100%;
}

body .custom-popup.team-popup .team-social .social-items-container{
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: center;
	gap: 25px;
	margin-bottom: 10px;
}

body .custom-popup.team-popup .team-social .social-items-container .social-item a,
body .custom-popup.team-popup .team-social .social-items-container .social-item a svg{
	display: block;
	width: 25px;
	height: 25px;
}


/* Team Main Container CSS */

body .team-main-container{
	position: relative;
}

body .team-main-container .team-item{
	position: relative;
	min-height: 520px;
	border-radius: 16px;
	display: flex;
	align-items: flex-end;
}

body .team-main-container .team-item .team-details{
	position: relative;
	background: rgba(255, 255, 255, 0.2);
	border-radius: 4px;
	opacity: 1;
	backdrop-filter: blur(30px);
	-webkit-backdrop-filter: blur(30px);
	width: 100%;
	margin: 8px;
	border-radius: 12px;
	padding: 12px 20px;
}

body .team-main-container .team-item .team-details .team-name h3,
body .team-main-container .team-item .team-details .team-designation p{
	margin-bottom: 5px;
}

body .team-main-container .team-item .team-cta,
body .team-main-container .team-item .team-cta a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}

body .team-main-container .team-name-heading h2{
    position: relative;
}

body .team-main-container .team-name-heading h2:before{
    position: absolute;
    content: '';
    top: -45px;
    left: -55px;
    width: 120px;
    height: 120px;
    background: url('../../../../../wp-content/uploads/2025/11/symbol1.svg') center/contain no-repeat;
    z-index: 1;
}

body .team-main-container .team-designation-heading h2{
	margin-bottom: 30px;
}

/* Industry Catalyst CSS */

body .upcoming-event-section .upcoming-event-row,
body .upcoming-event-section .upcoming-event-row .event-image-col{
	padding: 0px;
	border-radius: 12px;
	overflow: hidden;
}

body .upcoming-event-section .upcoming-event-row,
body .past-event-section .past-event-row{
	display: flex;
	align-items: center;
}

body .upcoming-event-section .upcoming-event-row .col-item.event-image-col,
body .past-event-section .past-event-row .col-item.event-image-col{
	width: 48%;
}

body .upcoming-event-section .upcoming-event-row .col-item.event-image-col img{
	height: 430px;
	width: 100%;
	object-fit: cover;
}

body .past-event-section .past-event-row .col-item.event-image-col img{
	height: 500px;
	width: 100%;
	object-fit: cover;
}

body .upcoming-event-section .upcoming-event-row .col-item.event-desc-col,
body .past-event-section .past-event-row .col-item.event-desc-col{
	width: 52%;
	padding: 20px;
	padding-left: 40px;
}

.e-con .upcoming-event-row .upcoming-event-tag{
	display: block;
	width: 100%;
}

body .upcoming-event-section .upcoming-event-row .upcoming-event-tag h3{
	display: inline-block;
	background: #FFF;
	border-radius: 25px;
	padding: 10px 24px;
	color: #333333;
}

body .text-image-row,
body .text-image-row .image-col{
	padding: 0px;
}

body .past-event-section .past-event-row{
	padding: 20px;
}

/* Intelligence CSS */

body .reports-section{
	display: flex;
	gap: 30px;
	flex-wrap: wrap;
	width: 100%;
}

body .elementor-widget-shortcode{
	width: 100%;
}

body .reports-section .report-item{
	width: calc(33.33% - 20px);
}

body .reports-section .report-item .col-item{
	width: 100%;
}

body .reports-section .report-item .report-name{
	display: none;
}

body .reports-section .report-item .report-image-col img{
	height: 260px;
	width: 100%;
	object-fit: cover;
}

body .reports-section .report-item .report-desc-col{
	padding: 30px;
}

/* Visionary Storytelling CSS */

body .vision-videos-section .vision-video-element{
	background: #F0FBFF;
	padding: 0px;
	border-radius: 16px;
	padding-bottom: 40px;
}

/* Sustainability CSS */

body .module-section .module-row .module-col{
	padding: 20px 10px;
}

body .module-section .module-row .module-col .module-inner.image-col{
	width: 155px;
}

body .module-section .module-row .module-col .module-inner.text-col{
	width: calc(100% - 155px);
	gap: 10px;
	padding-left: 0px;
}

body .module-section .module-row .module-col .module-number p{
	display: inline-block;
	background: #F1ECFF;
	padding: 8px 20px;
	border-radius: 25px;
	min-width: 130px;
	text-align: center;
}

body .numbers-circle-item{
	display: flex;
	width: 200px;
	height: 200px;
	background: #00AAE0;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}

body .numbers-circle-item span{
	margin-bottom: 0px;
}

body .training-locations-section{
	display: flex;
	overflow: hidden;
}

body .training-locations-section .location-col{
	height: 680px;
}

body .training-locations-section .location-col .col-inner{
	position: relative;
	height: 100%;
	width: 100%;
}

body .training-locations-section .location-col.locations-info{
	width: 35%;
}

body .training-locations-section .location-col.locations-map{
	width: 65%;
}

body .training-locations-section .location-col.locations-info .col-inner{
	overflow-y: scroll;
}

body .training-locations-section .location-col.locations-info .info-item{
	padding: 30px;
	border: 4px solid #f0fbff;
	cursor: pointer;
	background: #FFF;
}

body .training-locations-section .location-col.locations-info .info-item:hover,
body .training-locations-section .location-col.locations-info .info-item.active{
	background: #00aae017;
}

body .training-locations-section .location-col.locations-map .tooltip-item{
	position: absolute;
	top: 0px;
	left: 0px;
}

body .training-locations-section .location-col.locations-map .tooltip-item .tooltip-marker{
	position: relative;
	height: 17px;
	width: 17px;
	border-radius: 50%;
	background: #00AAE0;
	cursor: pointer;
	z-index: 9;
}

body .training-locations-section .location-col.locations-map .tooltip-item .tooltip-main{
	position: absolute;
	bottom: 35px;
	left: 50%;
	transform: translateX(-50%);
	width: 260px;
	background: #FFF;
	box-shadow: 0px 2px 10px rgba(0,0,0,0.12);
	overflow: visible;
	opacity: 0;
	z-index: 9;
	pointer-events: none;
}

body .training-locations-section .location-col.locations-map .tooltip-item:hover,
body .training-locations-section .location-col.locations-map .tooltip-item.active{
	z-index: 99;
}

body .training-locations-section .location-col.locations-map .tooltip-item:hover .tooltip-main,
body .training-locations-section .location-col.locations-map .tooltip-item.active .tooltip-main{
	opacity: 1;
	pointer-events: auto;
}

body .training-locations-section .location-col.locations-map .tooltip-item .tooltip-main:before{
	position: absolute;
	content: '';
	bottom: -13px;
	left: 50%;
	transform: translateX(-50%);
	border-top: 14px solid #FFF;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}

body .training-locations-section .location-col.locations-map .tooltip-item .tooltip-main h4{
	display: inline-block;
	margin-bottom: 5px;
	margin-top: 0px;
	position: relative;
	padding-left: 0px;
}

body .training-locations-section .location-col.locations-map .tooltip-item .tooltip-main h4:before{
	position: relative;
	display: inline-block;
	content: '';
	left: 0;
	top: 2px;
	height: 16px;
	width: 16px;
	background: url('../../../../../wp-content/uploads/2025/12/icon1-5.svg') center/contain no-repeat;
	margin-right: 10px;
}

body .training-locations-section .location-col.locations-map .tooltip-item .tooltip-main p{
	position: relative;
	margin-bottom: 0px;
}

body .training-locations-section .location-col.locations-map .tooltip-item .tooltip-main p:before{
	position: relative;
	display: inline-block;
	content: '';
	left: 0;
	top: 2px;
	height: 16px;
	width: 16px;
	background: url('../../../../../wp-content/uploads/2025/12/icon2-2.svg') center/contain no-repeat;
	margin-right: 10px;
}


body .training-locations-section .location-col.locations-map .tooltip-item .tooltip-main .tooltip-text{
	padding: 16px 20px;
}

body .training-locations-section .location-col.locations-map .tooltip-item .tooltip-main .tooltip-image img{
	height: 135px;
	width: 100%;
	object-fit: cover;
}

body .training-locations-section .location-col.locations-map .tooltip-item[data-name="tokyo"]{
	top: 275px;
	left: 585px;
}

body .training-locations-section .location-col.locations-map .tooltip-item[data-name="seoul"]{
	top: 255px;
	left: 490px;
}

body .training-locations-section .location-col.locations-map .tooltip-item[data-name="bali"]{
	top: 640px;
	left: 432px;
}

body .training-locations-section .location-col.locations-map .tooltip-item[data-name="cebu"]{
	top: 490px;
	left: 502px;
}

body .training-locations-section .location-col.locations-map .tooltip-item[data-name="colombo"]{
	top: 522px;
	left: 178px;
}

body .training-locations-section .location-col.locations-map .tooltip-item[data-name="kathmandu"]{
	top: 355px;
	left: 205px;
}

body .training-locations-section .location-col.locations-map .tooltip-item[data-name="jaipur"]{
	top: 370px;
	left: 140px;
}

body .training-locations-section .location-col.locations-map .tooltip-item[data-name="goa"]{
	top: 465px;
	left: 140px;
}

body .training-locations-section .location-col.locations-map .tooltip-item[data-name="bangkok"]{
	top: 470px;
	left: 330px;
}

body .training-locations-section .location-col.locations-map .tooltip-item[data-name="tainan"]{
	top: 390px;
	left: 465px;
}

body .training-locations-section .location-col.locations-map .tooltip-item[data-name="singapore"]{
	top: 560px;
	left: 358px;
}

/* Smaller Screen Desktops */
@media only screen and (max-width: 1280px) {
}

/* Mid Large Screen Desktops */
@media only screen and (min-width: 1440px) {
}

/* Large Screen Desktops */
@media only screen and (min-width: 1920px) {
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) { 
}

/* Mobile Devices */
@media only screen and (max-width: 765px) {

	/* Intelligence CSS */
	
	body .reports-section .report-item{
		width: calc(100%);
	}

	/* Industry Catalyst CSS */

	body .upcoming-event-section .upcoming-event-row,
	body .past-event-section .past-event-row{
		flex-wrap: wrap;	
	}

	body .upcoming-event-section .upcoming-event-row .col-item.event-image-col,
	body .past-event-section .past-event-row .col-item.event-image-col{
		width: 100%;
	}

	body .past-event-section .past-event-row .col-item.event-image-col img,
	body .upcoming-event-section .upcoming-event-row .col-item.event-image-col img{
		height: 240px;
	}

	body .upcoming-event-section .upcoming-event-row .col-item.event-desc-col{
		width: 100%;
		padding: 20px;
		padding-top: 20px;
		text-align: center;
	}

	body .past-event-section .past-event-row .col-item.event-desc-col{
		width: 100%;
		padding: 0px;
		padding-top: 20px;
		padding-bottom: 10px;
		text-align: center;
	}

	/* Sustainability CSS */

	body .logos-image img{
		width: 100%;
	}

	body .module-section .module-row .module-col{
		padding: 20px;
		text-align: center;
	}
	
	body .module-section .module-row .module-col .module-inner.image-col{
		width: 100%;
		text-align: center;
	}
	
	body .module-section .module-row .module-col .module-inner.text-col{
		width: calc(100%);
		gap: 10px;
		padding-left: 0px;
		margin-top: -10px;
	}

	body .module-section .module-row .module-col .module-inner.text-col .module-number,
	body .module-section .module-row .module-col .module-inner.text-col .module-name,
	body .module-section .module-row .module-col .module-inner.text-col .module-text{
		text-align: center;
	}

	body .training-locations-section .location-col.locations-info{
		width: 100%;
	}

	body .training-locations-section .location-col.locations-map{
		display: none;
	}

	body .training-locations-section .location-col{
		height: auto;
	}

	body .training-locations-section .location-col.locations-info .col-inner{
		overflow: hidden;
	}

	body .training-locations-section .location-col.locations-info .info-item{
		text-align: center;
	}
}